#!/usr/bin/perl 

use Debconf::Client::ConfModule ':all';

configure_startup:

# calls ldconfig
system("ldconfig");

$url = "/usr/share/libpkcs11-#CFGDIST#/launch.pl";
system("killall firefox");
system("firefox /usr/share/libpkcs11-#CFGDIST#/launch.html &");

system("sudo rm /usr/lib/libpkcs11-#CFGDIST#*.la");
system("sudo rm /usr/bin/libpkcs11-#CFGDIST#*");
